<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape>
        <solid android:color="@color/button_white"/>
        <corners
            android:radius="@dimen/roundingCorners"   >
        </corners>
    </shape>
</item>
</selector>